Results 1 to 7 of 7

Thread: Need drivers for Linksys WUSB600N wireless / OS = Hoary Hedgehog

  1. #1
    Join Date
    Aug 2013
    Beans
    31

    Need drivers for Linksys WUSB600N wireless / OS = Hoary Hedgehog

    I have to kill this post, I was able to install, UPDATE 04; Ubuntu 7.10 (Gutsy Gibbon) This does install on emachine 5414 !




    I'm running Ubuntu 5.04 (Hoary Hedgehog) ,on an old emachine 5414.

    I want to know what driver to download so that I can use a Linksys / Cisco dual band wireless N USB, model WUSB600N?

    Michael
    Last edited by mawil10132; September 30th, 2013 at 01:18 AM.

  2. #2
    Join Date
    Jun 2013
    Beans
    38
    Distro
    Ubuntu 13.04 Raring Ringtail

    Re: Need drivers for Linksys WUSB600N wireless / OS = Hoary Hedgehog

    Just asking, why do you run such an outdated version of Ubuntu? The current version is 13.04 and a version as old as 5.04 is no longer supported and very much vulnerable to software incompatibility and malware.

    If the problem is of the machine specs, why not run a lightweight version such as Xubuntu?

  3. #3
    Join Date
    Aug 2013
    Beans
    31

    Re: Need drivers for Linksys WUSB600N wireless / OS = Hoary Hedgehog

    Quote Originally Posted by dshgna View Post
    Just asking, why do you run such an outdated version of Ubuntu? The current version is 13.04 and a version as old as 5.04 is no longer supported and very much vulnerable to software incompatibility and malware.

    If the problem is of the machine specs, why not run a lightweight version such as Xubuntu?

    Old emachine 5414, Specs here; http://support.gateway.com/emachines.../4645sp6.shtml latest, L and X will not run on this machine, nor mini's.

  4. #4
    Join Date
    Mar 2013
    Location
    Vermont USA
    Beans
    69
    Distro
    Lubuntu 14.04 Trusty Tahr

    Re: Need drivers for Linksys WUSB600N wireless / OS = Hoary Hedgehog

    Quote Originally Posted by mawil10132 View Post
    Old emachine 5414, Specs here; http://support.gateway.com/emachines.../4645sp6.shtml latest, L and X will not run on this machine, nor mini's.
    Looking at those specs, I can't understand why you say L and X won't run on it.
    Linux User #558289 - Learning as I go!

  5. #5
    Join Date
    Aug 2013
    Beans
    31

    Re: Need drivers for Linksys WUSB600N wireless / OS = Hoary Hedgehog

    Quote Originally Posted by BazBear View Post
    Looking at those specs, I can't understand why you say L and X won't run on it.

    I tired both, they both started but never got past about a minute of running, never even got to the, what do you want to do menu.

    I'm been downloading and burning I'm getting burn out ! LOL, There was one version that loaded live but when I went to full install, it froze.

    Are you suggesting the latest L or X ubuntu or are there older and smaller versions?

    Michael

  6. #6
    Join Date
    Jun 2013
    Beans
    38
    Distro
    Ubuntu 13.04 Raring Ringtail

    Re: Need drivers for Linksys WUSB600N wireless / OS = Hoary Hedgehog

    Must be a problem with my connection but I'm afraid the specs appear as Chinese characters to me :s.
    What was the previous O/S you were running, if any? (just curious)

  7. #7
    Join Date
    Jul 2008
    Location
    The Left Coast of the USA
    Beans
    Hidden!
    Distro
    Kubuntu

    Re: Need drivers for Linksys WUSB600N wireless / OS = Hoary Hedgehog

    Given the original poster's edits to the the first post and the fact that another thread has been started, this one is closed.
    The Left Coast Geek * The Community ATI Driver Wiki * Find what you need in the Ubuntu Community wikis

    Don't let the truth get in the way of a good story!
    This universe is crazy. I'm going back to my own.


Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •